Bug 1739114 - Barbican missing key-manager:service-admin role [NEEDINFO]
Summary: Barbican missing key-manager:service-admin role
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tripleo
Version: 13.0 (Queens)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: z9
: 13.0 (Queens)
Assignee: Harry Rybacki
QA Contact: Jeremy Agee
URL:
Whiteboard: DFG:Security
Depends On: 1725896 1739111 1739113
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-08 14:19 UTC by Harry Rybacki
Modified: 2019-11-07 14:02 UTC (History)
9 users (show)

Fixed In Version: puppet-tripleo-8.4.1-28.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1739113
Environment:
Last Closed: 2019-11-07 14:01:46 UTC
Target Upstream Version:
amcleod: needinfo? (hrybacki)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 678935 'None' MERGED Ensure Barbican required roles are created by Keystone 2020-02-19 15:55:03 UTC
Red Hat Product Errata RHBA-2019:3794 None None None 2019-11-07 14:02:01 UTC

Comment 1 Harry Rybacki 2019-08-27 18:20:40 UTC
Upstream review posted.

Comment 2 Harry Rybacki 2019-08-28 15:59:51 UTC
Upstream review has merged. Moving RHBZ to POST.

We can wait for automation to pull this in as there is no Cu. waiting for a HF.

Comment 4 Alex McLeod 2019-10-31 11:29:12 UTC
If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field. The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Comment 7 errata-xmlrpc 2019-11-07 14:01:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3794


Note You need to log in before you can comment on or make changes to this bug.